Loading...
Searching...
No Matches
view-fwd.hpp File Reference

## Description

Declares non-owning, read-only entities representing a BSON type value.

Note
  A "BSON type value" refers to the value of a BSON element without its key.

Go to the source code of this file.

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | bsoncxx::v1::types
| Declares entities representing a BSON type value.